### Property

# Adw ComboRow:header-factory

since: 1.6

#### Declaration

    property header-factory: Gtk.ListItemFactory [ read, write ]

#### Description [src]

The factory for creating header widgets for the popup.

Type:`GtkListItemFactory`

Available since: 1.6

Getter method | `adw_combo_row_get_header_factory()`
Setter method | `adw_combo_row_set_header_factory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no